import request from '@/utils/http/index';

export const saveTenant = (data) => {
  return request.post('/tenant/save', data);
};

export const getTenantPage = (params) => {
  return request.get('/tenant/page', params);
};

export const deleteTenants = (ids) => {
  return request.get('/tenant/batchDeleteByIds', { ids });
};
